[Elgg 1.8-1.12 & 2.X & 3.X: Full age restriction checkbox] v1.1

Release Notes

  • Just drop to the mod folder and enable it.
  • No guarantee of any kind that it works with any other 3rd party plugins.
  • The age check is currently configured to ask for confirmation of full age (18 years or older). You can change the question by simply modifying language/en.php.

Changelog:

1.1

  • Correctly uses the sticky form feature introduced in Elgg 1.8, i.e. the input fields will keep their content in case of an error input. The age checkbox has to be re-checked though to confirm the age.

Stats

  • Category: Misc
  • License: GNU General Public License (GPL) version 2
  • Updated: 2019-4-6
  • Downloads: 2741
  • Recommendations: 9

Other Projects

View iionly's plugins